Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

Thunderbird 3.0.10 & 3.1.6 Released

Mozilla Messaging has released emergency updates to both Thunderbird 3.0 & 3.1 on October 27th. From Mozilla Developer’s News, “These releases fixed a critical security issue that could potentially allow remote code execution. This issue does not affect email or newsgroups but could be triggered through browser-like features or add-ons.

For more information and to download:

IMPORTANT! Support for Thunderbird 3.0 is ending soon. Upgrade to Thunderbird 3.1